• Post Reply Bookmark Topic Watch Topic
  • New Topic

Tomcat ver for jsf 1.1.01

 
A Kumar
Ranch Hand
Posts: 980
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi ,

Whats the version of the tomcat that should be used for the

jsf 1.1.01 impl version.



Thanks & regards
A Kumar
 
gary stines
Greenhorn
Posts: 19
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have used it with 5.0.27 and 5.0.28
 
A Kumar
Ranch Hand
Posts: 980
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thx even i got it working in 5.0.28

In the below link the author mentions that it works even for 5.0.1

http://jsf.iatp.org.ua/helloworld/jsf_helloworld.html
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!